/* Preferences */
"Change..." = "Change...";
"Buy Now" = "Buy Now";
"Preferences" = "Preferences";
"Maximum number of searching results:" = "Maximum number of searching results:";
"OK" = "OK";
"Cancel" = "Cancel";
"Automatically add links to iTunes" = "Automatically add links to iTunes";
"Upgrade" = "Upgrade";
"Always try to find HD video" = "Always try to find HD video";
"Save downloaded files to:" = "Save downloaded files to:";
"Preference controls are not available in Lite version. Please click Upgrade button to purchase Full version." = "Preference controls are not available in Lite version. Please click Upgrade button to purchase Full version.";
"Choose" = "Choose";
"Save" = "Save";
"Search in YouTube" = "Search in YouTube";
"Search in Vimeo" = "Search in Vimeo";
"Search in DailyMotion" = "Search in DailyMotion";
"Video Capture" = "Video Capture";
"Capturing is Off" = "Capturing is Off";
"Play video in your browser to download." = "Play video in your browser to download.";
"%lld kB from %lld kB" = "%lld kB from %lld kB";
"Connection failed."  = "Connection failed.";
"If you turn on Safari integration you can start video downloading directly from Safari. The Download button will appear near every video in Safari. Please click the Download button to download the video by %@." = "If you turn on Safari integration you can start video downloading directly from Safari. The Download button will appear near every video in Safari. Please click the Download button to download the video by %@.";
"Integrate with Safari:" = "Integrate with Safari:";
"Turn On" = "Turn On";
"Turn Off" = "Turn Off";
"Save subtitles if available" = "Save subtitles if available";
"Download HD video by default" = "Download HD video by default";


/* Menu Items*/
"Check For Updates" = "Check For Updates";
"Suggest Cool Feature" = "Suggest Cool Feature";
"Contact Support" = "Contact Support";
"Web Site" = "Web Site";
"Registration" = "Registration";
"Remove From List" = "Remove From List";
"Remove Downloaded From List" = "Remove Downloaded From List";
"Track" = "Track";
"Show Info" = "Show Info";
"Hide Info" = "Hide Info";
"Support" = "Support";
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Edit" = "Edit";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";
"File" = "File";
"Close" = "Close";
"Print…" = "Print…";
"About %@" = "About %@";
"Preferences…" = "Preferences...";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"History" = "History";
"Clear History" = "Clear History";
"Search Recent" = "Search Recent";
"Download Recent" = "Download Recent";
"Empty" = "Empty";
"View in Browser" = "View in Browser";
"Show Similar" = "Show Similar";
"Enable Video Capturing" = "Enable Video Capturing";
"Disable Video Capturing" = "Disable Video Capturing";
"Copy Video URL" = "Copy Video URL";

/* Search Window*/
"Enter text to search movies or link to download the movie." = "Enter text to search movies or link to download the movie.";
"Save As: " = "Save As: ";
"Go" = "Go";
"Download" = "Download";
"Progress" = "Progress";
"Preview" = "Preview";
"Show: " = "Show: ";
"Audio" = "Audio";
"Video" = "Video";
"Thumbnail" = "Thumbnail";
"Title" = "Title";
"Search" = "Search";
"Stop" = "Stop";
"By Search or URL" = "By Search or URL";
"Most Popular" = "Most Popular";
"Most Viewed" = "Most Viewed";
"Recent Videos" = "Recent Videos";
"Watching Now" = "Watching Now";
"Top Rated" = "Top Rated";
"Popular HD" = "Popular HD";
"Check out your user Movies folder for downloaded movies." = "Check out your user Movies folder for downloaded movies.";
"\nDuration: " = "\nDuration: ";
"Idle..." = "Idle...";
"Initializing..." = "Initializing...";
"Finding best quality..." = "Finding best quality...";
"Downloading..." = "Downloading...";
"Downloaded" = "Downloaded";
"Converting..." = "Converting...";
"Reveal in Finder" = "Reveal in Finder";
"Start download" = "Start download";
"Cancel download" = "Cancel download";
"Cancel converting" = "Cancel converting";
"Retry download" = "Retry download";
"Failed: use Video Capture" = "Failed: use Video Capture";
"Please install latest version or try the Video Capture function" = "Please install latest version or try the Video Capture function";



/* Info */
"n/a" = "n/a";
"stars" = "stars";
"Author:" = "Author:";
"Added:" = "Added:";
"Views:" = "Views:";
"Resolution:" = "Resolution:";
"Track Info" = "Track Info"; 

/* Alerts */
//"No movie was found by this link." = "No movie was found by this link.";
//"Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version" = "Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version";

"No video was found by the URL. Would you like %@ Team to fix it?" = "No video was found by the URL. Would you like %@ Team to fix it?";
"The following URL and your licence code will be sent to %@ Support: %@\n\nPlease enable Video Capture to download this video when you play it in your browser.\n" = "The following URL and your licence code will be sent to %@ Support: %@\n\nPlease enable Video Capture to download this video when you play it in your browser.\n";


"The registration has failed." = "The registration has failed.";
"Please check your Internet connection and enter correct registration code." = "Please check your Internet connection and enter correct registration code.";
"There is a newer version available. Would you like to download it now?" = "There is a newer version available. Would you like to download it now?";
"UnRegistered version limitations" = "UnRegistered version limitations";
"Unregistered version can not download and convert movies. Registered version will download and convert any movies available via search. Registration is fast, secure and easy. Please support software development." = "Unregistered version can not download and convert movies. Registered version will download and convert any movies available via search. Registration is fast, secure and easy. Please support software development.";
"No update is available." = "No update is available.";
"Your version is the latest version." = "Your version is the latest version.";
"Update is available." = "Update is available.";
"Would you like to install Safari extension to enable Video Capture feature?" = "Would you like to install Safari extension to enable Video Capture feature?";
"VideoCatcher Safari extension is not enabled or outdated. Please install it now to allow %@ to capture video." = "VideoCatcher Safari extension is not enabled or outdated. Please install it now to allow %@ to capture video.";
"Unsupported URL" = "Unsupported URL";

/*Registration*/
"This copy of %@ is UNREGISTERED." = "This copy of %@ is UNREGISTERED.";
"Please register your application in order to download and convert YouTube movies. Registered customers have lifetime updates and support." = "Please register your application in order to download and convert YouTube movies. Registered customers have lifetime updates and support.";
"Please enter the registration code below exactly as it was supplied to you in your order reference email." = "Please enter the registration code below exactly as it was supplied to you in your order reference email.";
"Please enter new registration code below exactly as it was supplied to you in your order reference email." = "Please enter new registration code below exactly as it was supplied to you in your order reference email.";
"Registration Code:" = "Registration Code:";
"Try Unregistered" = "Try Unregistered";
"This copy of %@ is registered." = "This copy of %@ is registered.";
"Would you like to enter new registration code?" = "Would you like to enter new registration code?";
"Please check the connection and try again."="Please check the connection and try again.";

"Choose a folder to save movies." = "Choose a folder to save movies.";

"Quality" = "Quality";
"HD - high definition" = "HD - high definition";
"SD - standard quality" = "SD - standard quality";
"HQ - high quality" = "HQ - high quality";
"Highest Available" = "Highest Available";
"Default" = "Default";
"SD - standard definition" = "SD - standard definition";
"HD720 - high definition 720" = "HD720 - high definition 720";

"Extensions" = "Extensions";
"Audio & Video" = "Audio & Video";

"Audio has finished downloading" = "Audio has finished downloading";
"Video has finished downloading" = "Video has finished downloading";
"Ignore videos shorter than:" = "Ignore videos shorter than:";
"seconds" = "seconds";
"2 seconds" = "2 seconds";
"10 seconds" = "10 seconds";
"2 minutes" = "2 minutes";
"40 minutes" = "40 minutes";
"60 minutes" = "60 minutes";

"Gaming" = "Gaming";
"Sports" = "Sports";
"Popular" = "Popular";
"Music" = "Music";
"News" = "News";
"Education" = "Education";
"Movies" = "Movies";
"TV Shows" = "TV Shows";

"Original" = "Original";